Subject: bug#41618: 28.0.50; Can't byte-compile an edebugged macro

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 May 2020 21:21:20 +0300

> Date: Sun, 31 May 2020 18:04:33 +0000
> Cc: [email-masked], [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > > It was difficult to decide, but emacs-27 seemed right; the bug was
> > > almost certainly a regression from Emacs 26, the erroneous commit having
> > > been made on 2019-07-27.
> 
> > Which commit was that?  I don't think you mentioned that.
> 
> I didn't, sorry.  It was:
> 
> commit 1c8405e33e814a372fa349313521b015c3601605
> Author: Stefan Monnier <[email-masked]>
> Date:   Sat Jul 27 17:28:10 2019 -0400

Then I guess it's okay to fix this on emacs-27.  Thanks.